crashpad::process_types::RTL_USER_PROCESS_PARAMETERS< Traits > Struct Template Reference

## Public Attributes

DWORD | MaximumLength
DWORD | Length
DWORD | Flags
DWORD | DebugFlags
Traits::Pointer | ConsoleHandle
union {
DWORD ConsoleFlags
Traits::Pad padding_for_x64_0
}; |
Traits::Pointer | StandardInput
Traits::Pointer | StandardOutput
Traits::Pointer | StandardError
CURDIR< Traits > | CurrentDirectory
UNICODE_STRING< Traits > | DllPath
UNICODE_STRING< Traits > | ImagePathName
UNICODE_STRING< Traits > | CommandLine
Traits::Pointer | Environment
DWORD | StartingX
DWORD | StartingY
DWORD | CountX
DWORD | CountY
DWORD | CountCharsX
DWORD | CountCharsY
DWORD | FillAttribute
DWORD | WindowFlags
union {
DWORD ShowWindowFlags
Traits::Pad padding_for_x64_1
}; |
UNICODE_STRING< Traits > | WindowTitle
UNICODE_STRING< Traits > | DesktopInfo
UNICODE_STRING< Traits > | ShellInfo
UNICODE_STRING< Traits > | RuntimeData
RTL_DRIVE_LETTER_CURDIR< Traits > | CurrentDirectores [32]
ULONG | EnvironmentSize

The documentation for this struct was generated from the following file:

- util/win/process_structs.h